Bug 985101 - STOP-APP not included on mod_cluster-manager page along with ENABLE/DISABLE-APP
STOP-APP not included on mod_cluster-manager page along with ENABLE/DISABLE-APP
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: mod_cluster (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity urgent
: ER1
: EAP 6.3.0
Assigned To: Jean-frederic Clere
Michal Karm Babacek
:
Depends On:
Blocks: 1050221
  Show dependency treegraph
 
Reported: 2013-07-16 15:22 EDT by Aaron Ogburn
Modified: 2014-06-28 11:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In previous versions of JBoss EAP 6, the STOP-APP command on the mod_cluster-manager page was not exposed. This issue has been corrected in this release and the STOP-APP command is now available through the mod_cluster-manager page as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:44:42 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker MODCLUSTER-333 Minor Closed STOP-APP not included on mod_cluster-manager page along with ENABLE/DISABLE-APP 2017-09-07 09:18 EDT

  None (edit)
Description Aaron Ogburn 2013-07-16 15:22:31 EDT
Description of problem:

EAP 6 does not expose the STOP-APP command on the mod_cluster-manager page per https://issues.jboss.org/browse/MODCLUSTER-333

Version-Release number of selected component (if applicable):

mod_cluster 1.2.4.FINAL


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:

The STOP-APP command is available through the mod_cluster-manager page.


Additional info:
Comment 2 Aleksandar Kostadinov 2013-10-16 09:32:30 EDT
This can be useful for failover testing. Just saying.
Comment 3 John Doyle 2013-10-16 09:47:19 EDT
Should flag for the 6.3 release.
Comment 4 Jean-frederic Clere 2013-12-17 02:49:29 EST
that affects the native part.
Comment 7 JBoss JIRA Server 2014-04-18 12:56:29 EDT
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-333 to Closed
Comment 8 Michal Karm Babacek 2014-04-18 12:59:10 EDT
Switching to ON_QA :-)
Comment 9 Michal Karm Babacek 2014-04-18 12:59:47 EDT
...and to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.